.titlefavoris {
  text-align: center;
  padding: 1em;
  margin: 1em;
  font-size: 25px;
  font-family: "allerta Stencil";
}

.containerfav {
  margin-top: 5%;
  width: 100%;
}

.itemfav {
  margin-top: 5%;
  margin-bottom: 5%;
  display: flex;
  flex-wrap: wrap;
  place-content: start space-evenly;
}
